libplasma (6.6.6-0ubuntu0.1) resolute; urgency=medium

  * New upstream bugfix release (6.6.6) (LP: #2159979)
  * Drop included upstream_fix-KDE-bug-512005.patch

 -- Rik Mills <rikmills@kde.org>  Mon, 13 Jul 2026 10:54:16 +0100

libplasma (6.6.5-0ubuntu0.2) resolute; urgency=medium

  * Upstream bugfix release (6.6.5) (LP: #2152276)
  * Add backported upstream patch to fix the panel not showing when
    applying a theme whose layout includes widgets. (LP: #2153448)

 -- Rik Mills <rikmills@kde.org>  Thu, 18 Jun 2026 12:40:02 +0100

libplasma (6.6.5-0ubuntu0.1) resolute; urgency=medium

  * New upstream release (6.6.5) (LP: #2152276)

 -- Rik Mills <rikmills@kde.org>  Tue, 19 May 2026 10:27:35 +0100

libplasma (6.6.4-0ubuntu1) resolute; urgency=medium

  * New upstream bugfix release (6.6.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Apr 2026 13:08:40 +0100

libplasma (6.6.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Mar 2026 14:42:51 +0000

libplasma (6.6.2-0ubuntu3) resolute; urgency=medium

  * Install categories files again.
  * Add Breaks/Replaces against libplasma6.

 -- Rik Mills <rikmills@kde.org>  Sat, 07 Mar 2026 19:26:33 +0000

libplasma (6.6.2-0ubuntu2) resolute; urgency=high

  * Allow the soname bump to version 7 now that Plasma 6.6 is
    successfully landed in the release pocket.

 -- Rik Mills <rikmills@kde.org>  Fri, 06 Mar 2026 16:00:47 +0000

libplasma (6.6.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Mar 2026 12:23:07 +0000

libplasma (6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * Add libkirigami-dev to dev package depends.
  * New upstream release (6.6.1)
  * Revert for now upstream soversion bump.

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:14:39 +0000

libplasma (6.5.5-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:46:33 +0000

libplasma (6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 14:56:45 +0000

libplasma (6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:18:55 +0000

libplasma (6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:08:06 +0000

libplasma (6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:12:57 +0000

libplasma (6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:47:14 +0000

libplasma (6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:37:55 +0100

libplasma (6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:02:32 +0100

libplasma (6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)
  * Drop included upstream_2038cf78_colors_make_breeze_dark_darker.patch
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:29:30 +0100

libplasma (6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:34:34 +0100

libplasma (6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:56:24 +0100

libplasma (6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:20:47 +0000

libplasma (6.3.2-2ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on KF6 >= 6.10.0
    - Breaks/Replaces for Ubuntu version history.
    - Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Mon, 03 Mar 2025 08:10:40 +0000

libplasma (6.3.2-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Drop the private symbols of Wayland interfaces, which are hidden when
    generated using Qt 6.8.

 -- Pino Toscano <pino@debian.org>  Mon, 03 Mar 2025 07:33:44 +0100

libplasma (6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.3.2).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.3.2.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:53:10 +0100

libplasma (6.3.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:16:41 +0000

libplasma (6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:23:42 +0000

libplasma (6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Update build-deps and deps with the info from cmake.
  * Backport upstream patch to make Breeze Dark color theme darker.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 15:17:08 +0100

libplasma (6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:55:52 +0000

libplasma (6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:52:57 +0100

libplasma (6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:42:22 +0000

libplasma (6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.2.90.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:38:58 +0100

libplasma (6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.90)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 07:42:05 +0000

libplasma (6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 11:22:26 +0100

libplasma (6.2.5-0ubuntu2) plucky; urgency=medium

  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Wed, 01 Jan 2025 00:45:07 +0000

libplasma (6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:01:44 +0000

libplasma (6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:36:30 +0100

libplasma (6.2.4-0ubuntu2) plucky; urgency=medium

  * Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 18:06:59 +0000

libplasma (6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:14:29 +0000

libplasma (6.2.3-2) unstable; urgency=medium

  * Team upload.
  * CI: update/simplify configuration.
  * Improve the 'acc' autopkgtest:
    - set -std=c++17, needed when using Qt 6.
    - exclude plasmashellwaylandintegration.h and PlasmaShellWaylandIntegration
      from being checked, as they include qwayland-plasma-shell.h which is not
      installed
  * Add libkf6config-dev as additional dependency of libplasma-dev.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Nov 2024 22:48:30 +0100

libplasma (6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:31 +0100

libplasma (6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * Update symbols from build logs.
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:57:44 +0000

libplasma (6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 18:21:33 +0200

libplasma (6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.1.90.
  * Review copyright information.
  * New upstream release (6.2.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:46 +0200

libplasma (6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:28:01 +0200

libplasma (6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 06:00:00 +0100

libplasma (6.1.4-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Bump the Breaks / Replaces versions after the back and forth on KF5’s
    plasma-workspace.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 Aug 2024 01:41:18 +0200

libplasma (6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:23 +0200

libplasma (6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 18:00:07 +0100

libplasma (6.1.3-4) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Fix the versioned Breaks / Replaces against plasma-framework.
   (Closes: #1078140)

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 22:43:20 +0200

libplasma (6.1.3-3ubuntu1) oracular; urgency=medium

  * Merge from Debian experimental. Remaining changes:
    - Change Breaks/Replaces to plasma5-desktoptheme (<< 6.1.0-2), to allow
      upgrades in Ubuntu.
    - Also Breaks/Replaces plasma-framework (<< 5.116.0-0ubuntu2~).

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Jul 2024 09:07:30 +0100

libplasma (6.1.3-3) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Merge latest changes from 6.1.0-5 dropped from previous uploads.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 28 Jul 2024 23:45:16 +0200

libplasma (6.1.3-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Merge latest changes from 6.1.0-4 dropped from previous upload.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 28 Jul 2024 23:03:44 +0200

libplasma (6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Update symbols from build for 6.1.3.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:18 +0200

libplasma (6.1.0-5) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Tue, 23 Jul 2024 06:08:11 +0200

libplasma (6.1.0-4) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Fri, 19 Jul 2024 06:04:12 +0200

libplasma (6.1.0-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Mon, 15 Jul 2024 12:29:27 +0200

libplasma (6.1.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Addmissing dependencies to libplasma-dev.

  [ Aurélien COUDERC ]
  * Add Breaks/Replaces against plasma-framework versions also shipping the
    desktop themes.

 -- Patrick Franz <deltaone@debian.org>  Fri, 12 Jul 2024 22:33:33 +0200

libplasma (6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update upstream signing-key.
  * Create new packages.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Wed, 19 Jun 2024 23:13:36 +0200

plasma-framework (5.115.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:17:20 +0200

plasma-framework (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Update list of installed files.
  * Add myself to Uploaders.
  * Enable LTO (Closes: #1015583).
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Mar 2024 00:09:11 +0100

plasma-framework (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:50 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libplasma-doc`.
